/*-------------------------------------------------------------------------
= Default Header
--------------------------------------------------------------------------*/
header {
    position:relative;
    z-index: 35;
}

header .logo {
    display: block;
    margin: 0 auto 0 18px;
    padding: 17px 2px 7px;
    width: 240px;
}

header .logo.floatleft {
    width: 165px;
}

header .logo img {
    width: 100%;
}

header .searchicon {
    background: url(/bmr/mobile/searchicon.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 39px;
    margin: 8px 7px 0 auto;
    width: 39px;
}

header .searchicondark {
    background: url(/bmr/mobile/searchicondark_solid.png) no-repeat scroll 0 0 transparent;
    background-size: 100%;
}

header .ddmenubtn {
        background: url(/bmr/mobile/topmenu.png) no-repeat scroll 0 0 transparent;
        display: block;
        height: 39px;
        margin: 8px 8px 0 auto;
        width: 128px;
    }

header .ddmenubtndark {
    background: url(/bmr/mobile/topmenudark.png) no-repeat scroll 0 0 transparent;
}

header .ddmenu {
    display: none;
}

header #ddmenu {
    position: absolute;
    right: 6.2%;
    top: 30px;
    width: 91%;
    z-index: 40;
}

header #ddmenu ul,
header #ddmenu li {
    text-align: right;
    width: 100%;
}

header #ddmenu li {
    background-color: #133e61;
    border-bottom: 2px solid #ffffff;
    color: #ffffff;
    padding: 2% 2%;
}

header #ddmenu li:last-child {
    border: none;
}

header #ddmenu li a {
    color: #ffffff;
    font-size: 1.516rem;
    font-weight: bold;
    line-height: 0.9rem;
    text-decoration: none;
}

header #ddmenu li:last-child a {
    font-style: italic;
}

header nav#head-tabs {
    margin-top: 7px;
    position: relative;
}

header nav#head-tabs ul {
    background-color: #115f83;;
    display: block;
    margin: 0;
}

header nav#head-tabs li {
    background-color: #115f83 !important;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: lighter;
    min-height: 20px;
    padding: 17px 20px 10px;
    text-align: center;
    z-index: 2;
    zoom: 1;
}

header nav#head-tabs li:first-child {
    border-left: medium none;
}

header nav#head-tabs li:first-child:hover header nav#head-tabs ul {
    background: #F06;
}

header nav#head-tabs li a {
    color: #fff;
    font-family: "Museo Slab Medium 300",serif;
    font-size: 1.083rem;
    line-height: 1;
    margin-right: 5px;
    text-decoration: none;
}

header nav#head-tabs li a:hover,
header nav#head-tabs li a:focus {
    text-decoration: underline;
}

header nav#head-tabs li a.agi-flashisoff {
    display: none;
}

header nav#head-tabs li#head-tabs-search {
    background: #fec00f !important;
    float: right;
    padding-bottom: 6px;
    padding-top: 11px;
    width: 330px;
}

header nav#head-tabs form {
    margin-top: -6px;
    position: relative;
}

header nav#head-tabs form fieldset,
header nav#head-tabs form fieldset ol {
    border: medium none;
    height: 39px;
    overflow: hidden;
}

header nav#head-tabs form fieldset ol li {
    background: none;
    float: left;
}

header nav#head-tabs form fieldset ol li label {
    left: -9999px;
    position: absolute;
}


/*-------------------------------------------------------------------------
= Search Section
--------------------------------------------------------------------------*/
header nav#head-tabs form fieldset ol li#fli-search,
header nav#head-tabs form fieldset ol li#fli-search-responsive {
    background: #ffd83b;;
    display: block;
    max-width: 231px;
    padding: 0;
    width: 100% !important;
}

header div#head-tabs-search {
    display: none;
    max-width: 400px;
    position: absolute;
    right: 9px;
    top: 44px;
    width: 94%;
    z-index: 41;
}

header div#head-tabs-search  #fli-search,
header div#head-tabs-search  #fli-search-responsive {
    background-color: rgb(19, 62, 97);
    border-radius: 5px;
    border-top-right-radius: 0;
    padding: 10px;
}

header div#head-tabs-search #fli-search #search {
    border: 1px solid #BAD7E7;
    border-radius: 5px;
    color: #999;
    font-size: 1rem;
    font-weight: lighter;
    height: 40px;
    padding: 0 5px;
    -webkit-appearance: none;
    width: 100%;
}

header nav#head-tabs form fieldset ol li input#search {
    background: #fec00f;
    border: none;
    color: #3f3f3f;
    font-family: Arial, sans-serif;
    font-size: 1.083rem;
    height: 2rem;
    line-height: 1rem;
    text-align: right;
    vertical-align: bottom;
    width: 100%;
}

nav#head-tabs form fieldset ol li input#search-min {
    padding: 4px 24px 5px 16px;
}

#agi-headersearch #header-search-choose,
#agi-headersearch-responsive #header-search-choose {
    display: inline-block;
    left: 3px;
    position: absolute;
    top: 4px;
    width: 10px;
    z-index: 1000;
}

#agi-headersearch #header-search-drop,
#agi-headersearch-responsive #header-search-drop {
    background: white;
    left: 0px;
    position: absolute;
    top: 26px;
    z-index: 10000;
}

#agi-headersearch #header-search-drop a,
#agi-headersearch-responsive #header-search-drop a {
    border-bottom: 1px inset #316481;
    border-left: 1px solid #316481;
    border-right: 1px solid #316481;
    color: #666666;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 0.90rem;
    padding: 7px 16px 7px;
    text-align: left;
}

#agi-headersearch #header-search-drop a:hover,
#agi-headersearch-responsive #header-search-drop a:hover {
    background-color: #316481;
    color: white;
}

#fli-search,
#fli-search-responsive,
#fli-search-min {
    width: 150px !important;
}

header nav#head-tabs form fieldset ol li#fli-btnsearch,
header nav#head-tabs form fieldset ol li#fli-btnsearch-responsive {
    background: #fec00f !important;
    border: medium none;
    display: block;
    float: right;
    padding: 0 8px;
}

header nav#head-tabs form fieldset ol li#fli-btnsearch:hover,
header nav#head-tabs form fieldset ol li#fli-btnsearch-responsive:hover {
    background: none;
}

header nav#head-tabs form fieldset ol li#fli-btnsearch .button,
header nav#head-tabs form fieldset ol li#fli-btnsearch-responsive .button {
    background: url(/bmr/sitewide/header/search.png) no-repeat top left transparent;
    cursor: pointer;
    height:27px;
    padding: 0;
    width: 26px;
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
/*-------------------------------------------------------------------------
= End Search Section
--------------------------------------------------------------------------*/

.liq-head {
    display: none;
}

header nav#head-tabs .liq-head {
    border-left: solid 1px #ffffff;
    color: #ffffff;
    float: left;
    font-weight: bold;
    padding: 1%;
    text-align: center;
}

header nav#head-member {
    position: absolute;
    right: 15px;
    text-align: right;
    top: 10px;
    width: 65%;
}

header #header-bar {
    background: none #457c9c;
    color: #FFF;
    font-size: 1.375rem;
    font-weight: normal;
    margin-top: 7px;
    padding: 8px 0 8px 25px;
}

header nav#head-member.signr {
    top: 12px;
}

header nav#head-member.signr ul li ul {
    margin-top: 6px;
}

header nav#head-member li {
    border-left: 2px solid rgb(153, 153, 153);
    color: rgb(91, 153, 189);
    display: inline;
    padding: 0 12px 0 14px;
}

header nav#head-member li.nobdr {
    padding-right: 12px;
}

header nav#head-member li a {
    font-family: "Museo Sans Light 300",arial,helvetica,sans-serif;
    font-size: 1rem;
}

a#searchicon + nav#head-member,
a#ddmenubtn + nav#head-member,
nav#head-member-in{
    background-color: #266e96;
    float: left;
    margin-top: 3px;
    padding: 10px 0 10px 2%;
    position: relative;
    text-align: left;
    top: auto;
    vertical-align: middle;
    width: 98%;
}

nav#head-member-in {
    height: auto;
}

header nav#head-member ul#agi-sigin-status.agi-signin-status {
    width: 100%;
}

header nav#head-member-in ul#agi-sigin-status.agi-signin-status {
    margin: 6px auto;
}

header nav#head-member ul#agi-sigin-status.non-mobile {
    width: 100%;
}

header nav#head-member ul#agi-sigin-status.non-mobile li {
    border-left: solid 2px #999;
    display: inline;
    padding: 0 12px 0 14px;
}

header nav#head-member ul#agi-sigin-status.non-mobile li:first-child {
    border-left: none;
}

header nav#head-member ul#agi-sigin-status.agi-signin-status li#welcome-header-text,
header nav#head-member ul#agi-sigin-status.agi-signin-status li.nowrdbr,
header nav#head-member ul#agi-sigin-status.agi-signin-status li,
header nav#head-member-in ul#agi-sigin-status.agi-signin-status li,
ul.agi-signin-status ul#agi-sigin-status.agi-signin-status li {
    color: #ffffff !important;
    display: inline;
    float: left;
    font-weight: lighter;
    padding: 0 5px;
}

header nav#head-member ul#agi-sigin-status.agi-signin-status li#welcome-header-text {
    line-height: 25px;
    padding: 0;
}

header nav#head-member #agi-sigin-status.non-mobile li button {
    background: none;
}

header nav#head-member #agi-sigin-status.non-mobile li button:focus {
    outline: initial;
    outline-style: dotted;
    outline-width: 1px;
}

header nav#head-member #close-lightbox-btn {
    background-size: 100% !important;
}

header nav#head-member #agi-sigin-status.non-mobile li a, header nav#head-member #agi-sigin-status.non-mobile li button {
    color: #666;
    cursor: pointer;
    font-family: "Museo Slab Medium 300",serif;
    font-size: 1rem;
    text-decoration: none;
}

header nav#head-member #agi-sigin-status.non-mobile li a:hover, header nav#head-member #agi-sigin-status.non-mobile li button:hover {
    text-decoration: underline;
}

header nav#head-member li:hover {
    color: #1d5678;
}

header nav#head-member a.button {
    color: #fff;
}

header nav#head-member li.nobdr,
header nav#head-member li:first-child {
    border-left: none;
}

header nav#head-member li.nobdr,
header nav#head-member li#welcome-header-text {
    padding: 0;
}

header nav#head-member li.nowrdbr {
    white-space: nowrap;
}

header nav#head-member li#welcome-header-text {
    color: #666;
    font-family: "Museo Slab Medium 300",serif;
    font-size: 1rem;
    padding-right: 5px !important;
}

header nav#head-member li#welcome-header-text span.dash {
    color: #666;
    padding-left: 5px;
}

header nav#head-member li.nobdr {
    border-left: none !important;
    padding-left: 0 !important;
    padding-right: 12px;
}

#head-member li:hover {

}

/*customer service info in header */
header nav#head-service {
    padding-right: 123px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 15px;
}

header nav#head-service #cs-header {
    line-height: 1rem;
}

header nav#head-service #cs-header .cs-when,
header nav#head-service #cs-header .cs-phone,
header nav#head-service #cs-header .cs-hdr {
    color: #696969;
    font-family: "Museo Slab Medium 300",serif;
    font-size: .875rem;
    margin-bottom: 7px;
}

header nav#head-service #cs-header .cs-phone {
    color: #1475A1;
    font-size: 1.125rem;
}

/*tab bar*/

header nav#head-tabs .bma-subnav li {
    background-color: #1d5678;
}

ul#bma-nav {
    display: block;
    list-style: none;
    position: relative;
}

ul#bma-nav li a {
    display: inline-block;
    overflow: hidden;
    position: relative;
}

ul#bma-nav li a:focus,
ul#bma-nav li div.bma-subnavs .bma-subnav li a:focus {
    display: inline-block;
    outline-color: #ffffff;
    outline-style: dotted;
    outline-width: 1px !important;
}

ul#bma-nav li a span {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
}

#bma-nav li div.bma-subnavs {
    box-sizing: border-box;
    display: none;
    margin-left: -9999px;
    padding-bottom: 12px;
    padding-top: 29px;
    position: absolute;
    z-index: 10;
}

#bma-nav li div.bma-subnavs .bma-subnav {
    background-color: #e1f2f8;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    float: left;
    margin: -19px 0 0 -20px;
    padding: 12px 30px;
    position: relative;
}

header nav#head-tabs ul.dropdown-links {
    background: #e1f2f8;
    padding-right: 50px;
}

header nav#head-tabs ul.dropdown-links:last-child {
    padding-right: 0;
}

ul#bma-nav li .dropdown-indicator {
    background: url(/bmr/sitewide/icons/dropdown-indicator.png) no-repeat center;
    cursor: pointer;
    height: 17px;
    margin-top: 2px;
    position: relative;
    vertical-align: top;
    width: 12px;
}

.shown-submenu {
    display: block !important;
    margin-left: auto !important;
    visibility: visible !important;
}

ul#bma-nav li .dropdown-indicator:hover,
ul#bma-nav li .dropdown-indicator:focus {
    text-decoration: none;
}

#bma-nav li div.bma-subnavs .bma-subnav li {
    background: #e1f2f8 !important;
    border: none;
    float: none;
    font-size: .813rem;
    height: auto;
    margin: 0px;
    padding: 3px 0px;
    text-align: left;
    text-indent: none;
}

#bma-nav li div.bma-subnavs .bma-subnav li a {
    color: #115f83;
    font-family: "Museo Sans Light 300",serif;
    font-size: 1rem;
    line-height: 1.3;
}

#bma-nav li div.bma-subnavs .bma-subnav li.spacer {
    margin-top: 10px;
}

ul#bma-nav li div.bma-subnavs .bma-subnav li a {
    display: inline-block;
    height: auto;
    margin: 0px;
    padding: 0px;
    position: relative;
    text-align: left;
}

#bma-nav li:hover div.bma-subnavs,
#bma-nav li.bma-subnavs-hover div.bma-subnavs,
#bma-nav li.sfhover div.bma-subnavs {
    margin-left: auto;
}

ul#bma-nav li div.bma-subnavs .bma-subnav li a:hover {
    text-decoration: underline;
}

header nav#head-tabs li#search-responsive {
    display: none;
}

header nav#head-member li {
    border: none;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav li {
    width: auto;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav li.bma-sub-newprint {
    font-style: italic;
    margin: 0 0 10px 0;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav li.bma-sub-oldcnptxt {
    border-top: 1px solid #fff;
    line-height: 1.6rem;
    margin: 14px 0 0 0;
    padding: 10px 0 0 0;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav li.bma-sub-oldcnptxt a {
    font-weight: normal;
    text-decoration: underline;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav li.bma-sub-oldcnptxt a:hover {
    text-decoration: none;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav-flash .bma-sub-newprint-sm {
    margin-bottom: 10px;
    opacity: 0.75;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav-flash li {
    width: 100%;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav-flash hr {
    background: #fff;
    border : 0;
    height : 1px;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav-flash .three-column {
    display: inline-block;
    padding-right: 35px;
    vertical-align: top;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav-flash .three-column ul {
    border: none;
    box-shadow: none;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav-flash .copy {
    font-family: Tahoma, "Trebuchet MS", verdana, arial, sans-serif;
    font-weight: normal;
}

#bma-nav li div.bma-subnavs ul#new-printables-subnav-flash .copy a {
    margin-bottom: -3px;
}

/*-------------------------------------------------------------------------
= IE compatible view mode fixes for display/category page
Some things take the *IE7 only hack and renders fine in my compatability mode
but there is no guarantee that it will work on every compatible mode.
Some things ignore the *IE7 only hack.
--------------------------------------------------------------------------*/
header {
    z-index: 35;
}

header nav#heaed-tabs li {
    background-color: #457c9c;
    display: block;
    z-index: 1;
    zoom: 1;
}


/*-------------------------------------------------------------------------
= footer
--------------------------------------------------------------------------*/
footer {
    background: #e8e8e8;
    color: #555;
    margin: 0;
}

footer a {
    color: #555;
    font-family: "Museo Sans Light 300",helvetica,arial,sans-serif;
    text-decoration: none;
}

footer a:hover,
footer a:focus {
    text-decoration: underline;
}

footer #site-links {
    overflow: hidden;
    padding: 10px 15px;
    display: flex;
    max-width: 1100px;
    margin: 30px auto;
}

footer #site-links li.link-column {
    box-sizing: border-box;
    padding-right: 30px;
    margin: 0 auto;
}

footer #site-links li.link-column:last-child {
    padding-right: 0;
}

footer #site-links .link-column ol {
    margin-bottom: 15px;
}

footer #site-links li p {
    font-family: "Museo Slab Bold 700", serif;
    margin-bottom: 5px;
}

footer #site-links li {
    font-size: 1rem;
    line-height: 1.2;
    padding: 4px 0;
}

footer #footer-links {
    overflow: hidden;
    position: relative;
    text-align: center;
}

footer #footer-links ul {
    line-height: .9rem;
    margin: 5px 0 15px;
    overflow: hidden;
}

footer #footer-links ul li {
    border-left: 1px solid #555;
    display: inline;
    padding: 0 10px;
}

footer #footer-links ul li a,
footer #footer-links ul li span {
    vertical-align:text-top;
}

footer #footer-links ul li span {
    color: #666666;
}

footer #footer-links ul li span.updated {
    font-size: 0.75rem;
    font-style: italic;
    font-weight: normal;
}

footer #footer-links ul li:first-child,
footer.mobile #footer-links ul li:first-child {
    border: none;
}

footer #social-links {
    margin: 30px;
    text-align: center;
}

footer #social-links li {
    display: inline-block;
    margin: 0 5px;
}

footer #social-links img {
    width: 53px;
}

footer #footer-copyright {
    background: #fff;
    padding: 10px 0;
    text-align: center;
}

footer #footer-copyright img {
    margin: auto;
    width: 200px;
}

footer #footer-copyright p {
    font-size: .938rem;
    text-align: center;
}

footer #footer-copyright #copy {
    margin: 15px;
}

.footnote p {
    line-height: 1.2rem;
    margin-top: 15px;
    text-align: center;
}

.footnote a {
    color: #457c9c;
    text-decoration: none;
}

footer .amazon-footnote a,
.barnes a {
    color: #00e;
    font-size: 1rem;
    text-decoration: underline;
}

#agi-signout-ftr,
#agi-signout-ftr-out {
    margin: 0 auto 8px;
}

#agi-signout-ftr-out {
    text-align: center;
    width: 90%;
}

#agi-signout-ftr li,
#agi-signout-ftr-out li {
    float: left;
    text-align: left;
}

.mobile ul#agi-signout-ftr li,
.mobile ul#agi-signout-ftr-out li {
    float: none;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

.mobile ul#agi-signout-ftr-out li #agi-join2 {
    margin-top: 6%;
}

#agi-signout-ftr li:first-child,
#agi-signout-ftr-out li:first-child {
    text-align: right;
}

#agi-signout-ftr li.nobdr {
    border: medium none;
    text-align: right;
}

#agi-signout-ftr-out a,
#agi-signout-ftr a {
    font-size: 1rem;
}

footer.mobile #agi-signout-ftr-out,
footer.mobile #agi-signout-ftr {
    text-align: center;
    width: 90%;
}

.mobile #agi-signout-ftr-out a,
.mobile #agi-signout-ftr a {
    font-size: 1rem;
    font-weight: lighter;
    line-height: 1rem;
    margin: 0 10px;
    max-height: 1rem;
    padding: 7px;
    padding: 7px;
    width: 100px;
}

footer.mobile ul.agi-signin-status li a.button {
    font-size: 1.246rem;
    margin-left: 5.3%;
    padding: 18px;
    width: 78%;
}

.mobile #agi-signout-ftr-out ul.agi-signin-status li.nowrdbr,
.mobile #agi-signout-ftr ul.agi-signin-status li.nowrdbr {
    padding: 0;
}

footer #footer-links ul li:first-child,
footer li.nobdr {
    border: medium none;
}

footer .footer-member-benefits {
    margin: 22px 0;
    text-align: center;
}

footer .footer-member-benefits a {
    text-decoration: underline;
    font-family: Georgia;
    font-size: 1.25rem;
}

#newsletter_first_name,
#newsletter_last_name,
#newsletter_email {
    border: 2px solid #4fafd6;
    border-radius: 0;
    box-sizing: border-box;
    color: #115f83;
    font-size: 1rem;
    margin-bottom: 12px;
    padding: 4px;
    -webkit-appearance: none;
}

#btn-newsletter-submit {
    margin: 5% auto 0;
    padding: 6px 20px !important;
}

#newsletter-form {
    display: flex;
    flex-direction: column;
}

.newsletter-copy {
    font-family: "Museo Slab Bold 700",serif;
    margin-bottom: 8px;
}

#label-newsletter_first_name,
#label-newsletter_last_name,
#label-newsletter_email {
    color: #555;
    font-family: "Museo Sans Light 300",helvetica,arial,sans-serif;
    font-size: 1rem;
}

#email-error {
    color: #c33;
}

#email-error,
.newsletter-success,
.newsletter-error {
    display: none;
    width: auto;
}

.newsletter-success,
.newsletter-error {
    font-size: medium;
    margin-left: 3%;
    margin-top: 2%;
}

/*-------------------------------------------------------------------------
= Mobile Header
--------------------------------------------------------------------------*/
header h1 {
    font-size: 2rem;
}

header .logo img {
    width: 100%;
}

header #head-tabs-list li{
    font-size: 1rem;
}

/*-------------------------------------------------------------------------
= Media Queries
--------------------------------------------------------------------------*/
@media screen and (max-width: 959px) {

    header nav#head-member li {
        padding: 0 10px 0 9px;
    }

    header nav#head-tabs li#head-tabs-search {
        width: 240px;
    }

    header nav#head-tabs form fieldset ol li#fli-search {
        max-width: 153px;
    }
}

@media screen and (max-width: 850px) {
    header nav#head-member li {
        padding: 0 10px 0 9px;
    }

    header nav#head-member li.nobdr {
        padding-right: 8px;
    }

    footer #site-links {
        flex-wrap: wrap;
    }

    footer #site-links li.link-column {
        width: 50%;
    }
}

@media screen and (max-width: 830px) {
    header nav#head-tabs li#head-tabs-search {
        border: 0;
        width: 100%;
        z-index: 1;
    }

    header nav#head-tabs form fieldset ol li#fli-search {
        max-width: 93%;
    }

    header nav#head-tabs form fieldset ol li input#search {
        max-width: 100%;
    }
}

@media screen and (min-width: 769px) and (max-width: 1023px), (max-width: 767px), (min-width: 1025px) and (any-hover: none) {
    html {
        -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
    }

    body#page-home .product2 {
        text-align: center;
    }


    footer #site-links li.link-column {
        width: 50%;
    }
}

.displayblock {
  display: block !important;
}

    /* Reset 'button' default styles */
    header .mobile-header .header-container button {
        background: none;
        border-color: transparent;
        border-radius: 0;
        color: inherit;
        font: inherit;
        line-height: normal;
        overflow: visible;
        padding: 0;
        -webkit-user-select: none; /* for button */
        -moz-user-select: none;
        -ms-user-select: none;
    }

    header .mobile-header div#head-tabs-search {
        border-top: 1px solid #fff;
        display: block;
        max-width: 100%;
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
    }

    header .mobile-header .header-container button.searchicon {
        background: url(/bmr/sitewide/header/search.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 48%;
        display: inline-block;
        height: 100%;
        margin: 0;
        max-height: 100%;
        padding-right: 10px;
        right: 0;
        width: 50px;
        z-index: 9;
    }

    header .mobile-header .header-container button.searchicondark {
        background-color: #1d5678;
    }

    header .mobile-header .logo {
        display: block;
        margin: auto;
        padding: 10px 2px 8px;
    }

    header .mobile-header .logo img {
        margin: auto;
        width: 200px;
    }

    header ..mobile-header my-account {
        display: inline-block;
        position: relative;
        right: -22px;
        top: 20px;
        vertical-align: top;
    }

    header .mobile-header .my-account a {
        color: #1d5678;
        text-decoration: none;
    }

    header .mobile-header #ddmenu {
        border: 1px solid #51b0ce;
        display: block;
        position: absolute;
        left: 0;
        top: 82px;
        width: 80%;
    }

    header .mobile-header #ddmenu.ddmenu {
        display: none;
    }

    header .mobile-header #ddmenu.ddmenu.displayblock {
        overflow: visible;
        z-index: 200;
    }

    header .mobile-header #ddmenu li {
        background-color: #e1f2f8;
        border-bottom: 1px solid #51b0ce;
        list-style: none;
        max-width: 100%;
        padding: 13px;
        text-align: left;
        width: auto;
    }

    header .mobile-header #ddmenu li:first-child {
        border-top: none;
    }

    header .mobile-header #ddmenu ul.bma-subnav li:last-child {
        border-top: none;
        padding-bottom: 18px;
    }

    header .mobile-header #ddmenu li a {
        color: #115F83;
        display: block;
        font-size: 1.125rem;
        list-style: none;
    }

    header .mobile-header #ddmenu li a {
        font-weight: normal;
        line-height: normal;
    }

    header .mobile-header #ddmenu li:last-child a {
        font-style: normal;
    }

    header .mobile-header #ddmenu .bma-subnav-container {
        height: auto;
    }

    header .mobile-header #ddmenu a.bmr-dd,
    header .mobile-header #ddmenu button.bmr-dd {
        line-height: normal;
        padding: 0;
    }

    header .mobile-header #ddmenu .bma-subnav-container {
        border: none;
        margin: 0;
        padding: 0;
    }

    header .mobile-header #ddmenu .bma-subnav-container li {
        background: #fff;
    }

    header .mobile-header #ddmenu .bma-subnav-container li a {
        padding-left: 15px;
    }

    header .mobile-header .header-container {
        background-color: #fec00f;
        border-bottom: solid 1px #fff;
        border-top: solid 1px #fff;
        display: block;
        height: 40px;
        width: 100%;
    }

    header .mobile-header .header-container .ddmenubtn {
        background: transparent;
        height: 35px;
        margin: 0;
        width: 35px;
    }

    header .mobile-header .header-container #menuToggle {
        background: url(/bmr/sitewide/icons/hamburger-menu.png) no-repeat;
        clear: both;
        cursor: pointer;
        display: inline-block;
        height: 35px;
        left: 25px;
        margin: 0;
        position: absolute;
        top: 25px;
        -webkit-user-select: none;
        user-select: none;
        width: 35px;
    }

    header .mobile-header .header-container #menuToggle.active {
        /*background: #1d5678;*/
    }

    header .mobile-header .header-container #menuToggle .hamburger-menu,
    header .mobile-header .header-container #menuToggle .menu-text {
        display: inline-block;
        vertical-align: top;
    }

    header .mobile-header .header-container #menuToggle .hamburger-menu {
        padding-top: 6px;
    }

    header .mobile-header .header-container #menuToggle .menu-text {
        color: #fff;
        font-size: 1.1rem;
        font-weight: bold;
        padding-left: 10px;
    }

    header .mobile-header .header-container .hamburger-menu .dot {
        display: inline-block;
        float: left;
        left: 0;
        width: 3px;
    }

    header .mobile-header .header-container .hamburger-menu span {
        background: #fff;
        border-radius: 3px;
        display: block;
        height: 2px;
        left: 5px;
        margin-bottom: 3px;
        position: relative;
        transform-origin: 4px 0px;
        width: 14px;
    }

    header .mobile-header .header-container .hamburger-menu span:first-child {
        transform-origin: 0% 0%;
    }

    header .mobile-header .header-container .hamburger-menu span:nth-last-child(2) {
        transform-origin: 0% 100%;
    }

    header .mobile-header nav#head-member ul#agi-sigin-status.agi-signin-status {
        box-sizing: border-box;
        padding: 3% 4%;
        text-align: left;
    }

    header .mobile-header div#head-tabs-search  #fli-search {
        background-color: #fec00f;
        border-radius: 0;
        box-sizing: border-box;
        width: 100% !important;
    }

    header .mobile-header div#head-tabs-search #fli-search #search {
        background: #fec00f url(/bmr/sitewide/header/search.png);
        background-repeat: no-repeat;
        background-position: right 10px top;
        border: 0;
        border-radius: 0;
        color: #3f3f3f;
        font-family: "Museo Slab Medium 300",serif;
        font-weight: normal;
        height: 27px;
        max-width: 100%;
        padding: 0 10px;
        right: 0;
    }

    header .mobile-header nav#head-member-in ul#agi-sigin-status {
        overflow: auto;
        width: 100%;
    }

    header .mobile-header nav#head-member-in ul#agi-sigin-status.agi-signin-status {
        margin: 0;
    }

    header .mobile-header ul#agi-sigin-status.agi-signin-status li {
        background: #157eae;
        border-bottom: 1px solid #fff;
    }

    header .mobile-header ul#agi-sigin-status.agi-signin-status li a {
        color: #fff;
    }

    header .mobile-header nav#head-member #agi-sigin-status a.button {
        color: #333;
        float: left;
        font-family: Georgia, Times, 'Times New Roman', serif;
        font-size:1.063rem;
        white-space: nowrap;
    }

    header .mobile-header nav#head-member ul#agi-sigin-status.agi-signin-status li#welcome-header-text {
        font-size:1rem;
    }


@media screen and (max-width: 800px) {
    header .logo img {
        width: 180px;
    }

    #main #ribbon-hdr h2.steps span {
        border-left: 0 !important;
        border-bottom: 1px solid #fff;
        box-sizing: border-box;
        display: block;
        padding: 14px 30px;
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    header .logo.floatleft img {
        width: 100%;
    }

    header #searchicon + nav#head-member li,
    header #searchicon + nav#head-member-in li,
    #searchicon + ul.agi-signin-status li,
    header #ddmenubtn + nav#head-member > li,
    header #ddmenubtn + nav#head-member-in > li,
    #ddmenubtn + ul.agi-signin-status > li {
        font-size: 1.216rem;
    }

    header nav#head-member ul#agi-sigin-status .button {
        line-height: 1.563rem;
        padding: 1px 11px;
    }

    header nav#head-member li#welcome-header-text {
        display: block;
        padding-right: 10px;
    }

    header nav#head-member li#welcome-header-text span.dash {
        display: none;
    }

    header nav#head-tabs form fieldset ol li#fli-search {
        max-width: 90%;
    }

}

@media screen and (max-width: 600px) {
    header .search {
        display: none;
    }

    header nav#head-tabs form fieldset ol li#fli-search {
        max-width: 85%;
    }

    header #head-tabs-search {
        z-index: 41;
    }

    footer #site-links li.link-column,
    footer #site-links li.link-column:last-child {
        padding: 0;
        text-align: center;
        width: 100%;
    }

 }

 @media screen and (max-width: 540px) {
    ul#agi-signin-status {
        margin-top: 11px;
    }

    header nav#head-member li a#agi-join,
    header nav#head-member li a#agi-signin {
        margin-right: 1%;
    }

    #agi-signout-ftr-out {
        width: 90%;
    }
 }


@media screen and (max-width: 480px) {
    header .logo.floatleft {
        width: 109px;
    }

    ul#agi-signin-status {
        margin-top: 14px;
    }

    header #head-tabs-search #fli-search,
    header #head-tabs-search #fli-search {
        padding: 17px;
    }

    .cartridge-container.category-icons {
        flex-flow: column;
    }

    .cartridge-container.category-icons .container-content {
        margin-bottom: 20px;;
    }
}

@media screen and (max-width: 367px) {
    .mobile #agi-signout-ftr li {
        min-width: 0;
    }
}

@media screen and (max-width: 320px) {
    .nav_menu_headline {
        font-size: 1.856rem;
    }

    header div#head-tabs-search {
        top: 3rem;
    }
}

@media screen and (max-width: 600px) {
    #page-view #head-member.non-mobile {
        display: block !important;
    }
}

@media screen and (max-width: 568px) and (orientation:landscape) {
    header .logo img {
        width: 180px;
    }
}

@media screen and (max-width: 731px) and (orientation:landscape) {
    header .logo img {
        width: 180px;
    }
}

 @media screen and (max-width: 736px) and (orientation:landscape) {
    header .logo img {
        width: 180px;
    }
}
